
html{
    font-size:16px;
}

.btn-group-lg>.btn, .btn-lg {
    /*font-size: 15px;*/
    font-size: 0.9375rem;    
}
.btndiv {
    /*padding: 0px 20px;*/
    margin-right: 15px;
}
.divSelect {
padding:10px 15px 10px 15px;
}

#clrSearch {
left:33%;
bottom:20%;

}
.profile-icon-holder {
    padding-top: 20%;
}
.checkbox {
    padding-top: 30%;
}
.req-user {
    
    padding-top: 5px;
}
#actionModal .approveimg {
width:22%;
}
#actionModal .rejectimg {
/*height: 17px;width: 21px;*/
width:24%;
}
.req-user {
    /*font-size: 18px;*/
    font-size: 16px;
    font-size: 1.125rem;
    padding-left: 0px;
    padding-right: 0px;
}
#catName {
  
    display: block;
  
}
.ul-req-list li:nth-child(2) {
    /*font-size: 13px;*/
    font-size:14px;
}
.summary-left {

padding:1% 0% 1% 0%;
}
.progressbar li.active:before,.progressbar li.active:before 
   {
   
    width: 30px;
    height: 30px;
   
}
.progressbar li {
    /*font-size: 12px;*/
    font-size: 0.75rem;
}
    .progressbar li:after {
      /*  left: -42%;*/
        left: -45%;
    }
.decisionFlow div.text-center {
    /*font-size: 15px;*/
    font-size: 0.9375rem;
}
#details #keypair .row {
/*font-size:14px;*/
font-size:0.875rem;
word-wrap: break-word;
}
/*#details #tabledata div {
       background: #1A1E24;
    color: #aebbbb;
    text-align: left;
    padding-left: 1%;
    padding: 7px;*/
    /*border-bottom: 1pt solid lightgrey;*/
    /*text-align: center;*/
/*}*/


.loadingdetails{
display:none;
}
.detailApprove .btn, .detailReject .btn {
/*width:90px;
height:34px;*/

}
#details #tabledata {
    /*font-size: 14px;*/
    font-size: 0.875rem;
}


/*.decisionFlow {
    height: 150px;
}*/
.canclebtncolor span,.detCancel span,#detFeedCancel span{
    /*color:red !important;*/
    /*font-size:14px;*/
    font-size: 0.875rem;
    font-weight:normal;
}
 .submitbtncolor span,.detSubmit span,#detFeedSubmit span,#detFeedOk span,.actionmodal-ok span{
/*color:green !important;*/
/*font-size:14px;*/
font-size: 0.875rem;
    font-weight:normal;
}
#detBulbOk {
    /*font-size:14px;*/
    font-size:0.875rem;
    font-weight:normal;
}
.btnhw{
width:90px !important;
height:37px !important;
}
.popuptxt {
/*font-size:15px;*/
font-size:0.9375rem;
}
.modal-footer {
border:none;
text-align:center;
}
.detSubmit {
margin-bottom:0%;
    margin-right: 20px;
}
div#TimesheetContent {
    padding-left: 3%;
}

div#laoding ,#loading-history,#loadingHistoryDetails{
        position: absolute;
    z-index: 1000000000000000000000000;
    /* margin: 19%; */
    margin-left: 40%;
    margin-top: 40%;
    /* margin: 0 auto; */
}
#addTabLoading{
    position: absolute;
    z-index: 1000000000000000000000000;
    /* margin: 19%; */
    margin-left: 40%;
    /*margin-top: 40%;*/
     /*margin: 0 auto;*/ 
}
.dicisionflow {
display:block !important;
}
.modal-header .modal-title {
margin-left:34%;
}
div#HistorysummaryData {
    height: 36.3rem;
    position: relative;
    overflow-y: scroll;
}
#details #Historykeypair .row,#details #Historytabledata {
    /*font-size: 14px;*/
    font-size:0.875rem;
    word-wrap: break-word;
}
.divSelect #selectall {
   
    padding: 0px 8px 0px 7px;
}


    
.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #989B9D;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#submit-detApproveModal .modal-content {
border:none !important;
margin-top:60% !important;
}
#response-message {
text-align:center;
}
.response-modal-body {
padding:3% 0% 5% 0%
}
.newclass {
display:none !important;
}
/*#details{
    padding-left:0px;
    padding-right:0px;
}*/
.mtop10{
   margin-top:10px;
}
#SeatAllocationComment{
    border: 2.5px solid #cccccc;
}
.remarkdiv {
    padding: 15px 0 15px 0;
}
    .remarkdiv div span.redstar {
        font-size: 17px;
    }
input#SeatAllocationComment:focus {
    border: 2.5px solid #ff5e4f !important;
}


#tabledata1.modelicaregular14 table {
    border: 1px solid #cccccc !important;
    
}
#tabledata1.modelicaregular14 table>tbody>tr:first-child > th {
  /*  border: 1px solid #cccccc;*/
   /* background: #DDEDFC;
    color: black;*/
    text-align: left;
    padding-left: 1%;
    padding: 7px;
    font-family: ES Klarheit Grotesk;
    font-weight: 400 !important;
    font-size: 14px;
}
    #tabledata1.modelicaregular14 table > tbody > tr:first-child >th {
        font-weight: 400;
    }
.tabledata_n table {
    border: 1px solid #cccccc;
}
.table-responsive table tbody tr td, .table-responsive table tbody tr th {
   /* border: 1px solid #dddddd;*/
}
.table-responsive {
    padding-bottom: 15px !important;
}

.appRej {
    margin-top: 2% !important;
    margin-bottom: 1% !important;
    text-align: center;
}


ul.list-items {
    padding-inline-start: 10px;
    list-style-type: inherit;
    padding: 10px 20px;
}

    ul.list-items li {
        margin-bottom: 10px;
    }


.modal-dialog {
    position: relative;
    top: -49px;
    width: 90%;
}
ul.list-items.margin-bt-0 li:last-child {
    margin-bottom: 0px;
}

.margin-bt-0 {
    margin-bottom: 0px !important;
}
#btn_aggreedondeclaration {
    width: auto !important;
    border: 1px solid #85c613 !important;
    background-color: #fff !important;
    color: #85c613 !important;
    font-size: 0.8125rem;
    float: left;
    cursor: pointer;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    margin-left: 40%;
    display: block;
    align-items: center;
}

#H1declaration, #H1AverageSummary {
    font-size: 18px;
    color: black !important;
    font-weight: 400 !important;
    width: 100%;
    text-align: center;
}



#H1AverageSummary {
    margin-left: 0% !important;
}



    #H1declaration > button, #H1AverageSummary > button {
        color: #000000 !important;
    }



#declaration-body ul, #AverageSummary-body ul {
    list-style: none !important;
}



    #declaration-body ul li::before, #AverageSummary-body ul li::before {
        content: "\2022";
        color: #ff5e4f;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
        font-size: 16px;
    }


#declaration-modal-content, #declaration-modal-content > .modal-header, #declaration-modal-content > #declaration-body, #declaration-modal-content > .modal-footer {
    background-color: #ffffff !important;
}

/*.Average-time-summary {
    display: inline-block;
    float: right;
    margin-right: 3% !important;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    padding: 5px;
    cursor: pointer;
}*/

#AverageSummary-modal-content,
#AverageSummary-modal-content > .modal-header,
#AverageSummary-body,
#AverageSummary-modal-content > .modal-footer {
    background-color: #ffffff !important;
}

#AverageSummary-modal-content {
    border: 1px solid blue;
}

#average-table > thead > tr > th, #average-table > tbody > tr > td {
    font-size: 14px;
    font-family: 'ES Klarheit Grotesk';
    font-weight: 400;
}

#average-table > thead > tr {
    font-weight: 500;
    background-color: #d9ecfd;
}

#AverageSummary-body {
    padding: 10px;
}

.avg-sticky-container {
    display: inline-flex;
    position: fixed;
    right: -216px;
    width: 250px;
    z-index: 9999;
    top: 310px;
    z-index: 1100;
    background-color: #ffffff;
    transition: right 1s;
}

    .avg-sticky-container:hover {
        display: inline-flex;
        position: fixed;
        right: 0px;
        width: 250px;
        z-index: 9999;
        top: 310px;
        z-index: 1100;
        background-color: #ffffff;
    }

#average-table {
    /* border:0.2px solid #ccc;*/
}
/*=================ripple */
.circle-ripple-avg {
    background-color: transparent;
    /*border-radius: 50%;*/
    -webkit-animation: ripple .7s linear;
    animation: ripple .7s linear infinite;
    animation-iteration-count: 7;
}

@-webkit-keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(101, 124, 255, .3), 0 0 0 5px rgba(101, 155, 255, .3), 0 0 0 25px rgba(101, 142, 255, .3), 0 0 0 45px rgba(101, 137, 255, .3)
    }

    to {
        box-shadow: 0 0 0 5px rgba(101, 116, 255, .3), 0 0 0 25px rgba(101, 124, 255, .3), 0 0 0 45px rgba(101, 116, 255, .3), 0 0 0 75px rgba(101, 104, 255, 0)
    }
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba(111, 101, 255, .3), 0 0 0 5px rgba(101, 116, 255, .3), 0 0 0 25px rgba(101, 124, 255, .3), 0 0 0 45px rgba(101, 137, 255, .3)
    }

    to {
        box-shadow: 0 0 0 5px rgba(147, 101, 255, .3), 0 0 0 25px rgba(101, 104, 255, .3), 0 0 0 45px rgba(101, 111, 255, .3), 0 0 0 75px rgba(111, 101, 255, 0)
    }
}


#enterpriseAvgTime, #userAvgTime {
    font-weight: 500 !important;
}
.Average-time-summary > div:first-child {
    padding-right: 0px !important;
    padding-left: 9px;
    padding-block: 7px !important;
    text-align: center;
}

.Average-time-summary > div:nth-child(2) {
    padding-right: 6px !important;
    padding-left: 0px;
    padding-block: 7px !important;
    text-align: center;
}
.declarationform {
    color: #ff5e4f !important;
    cursor: pointer !important;
    text-decoration: underline !important;
}

#H1declaration {
    margin-left: 0px !important;
}

.termstoagree_check {
    /*border: 1px solid #ccc;*/
    padding: 10px;
    margin: 0 0 10px;
    display: block;
}

    .termstoagree_check:hover {
        background: #eee;
        cursor: pointer;
    }

.CheckandAgreeTerm {
    display: block;
    min-width: 100%;
    text-align: left;
}

#btn_aggreedondeclaration:disabled {
    color: #ccc !important;
    border: 1px solid #cccccc !important;
}
#declaration-modal-content{
    margin-top:20% !important;
}
    #declaration-modal-content .modal-footer {
        margin: 0;
    }
#iPersonaDeclarationNote {
    text-align: left !important;
    padding-left: 8px;
}

.LineItemDetails {
    padding: 0px;
    width: 100%;
    margin-inline: 0px;
}

tr.timesheetLapseRow.iProcureLapseRow > td {
    height: 53px;
}
#tabledata table {
    width: 100%;
    border: 1px solid #cccccc;
}